@CHARSET "UTF-8";
@font-face {
    font-family: 'yekan';
    src: url('../fonts/Yekan-modified.eot');
    src: url('../fonts/Yekan-modified.eot#iefix') format('embedded-opentype'),
         url('../fonts/Yekan-modified.woff') format('woff'),
         url('../fonts/Yekan-modified.ttf') format('truetype'),
         url('../fonts/Yekan-modified.svg#CartoGothicStdBook') format('svg');
    font-weight: normal;
    font-style: normal;
}

body,.font-2, .title-2, .title-1, .product-title, .footer-widget .widget-title, .btn-black, .btn-white, .sale-tag, .new-tag, 
.hot-tag, .theme-btn, .theme-btn-1, .primary-navbar li a, .deal-cntdwn .countdown-amount, .font-3, .section-title,
.font-3, .title-3, .section-title, .widget-title, .countdown-amount {
    font-family: IRANSans, yekan,'Open Sans';
}

.prod-btns .quantity{
	margin-left: 15px !important;
}

